Resultados 1 al 3 de 3
Mostrar en forma de Arbol1Les gusta
  • 1 Post de valalca

Tema: Intel actualizará sus procesadores vulnerables en enero

  1. #1

    Querer es poder
    Avatar de valalca
    Fecha de ingreso
    09 Jul, 12
    Género
    Mensajes
    13,612
    Gracias
    4,548
    Menciones
    3 Post(s)
    Citas
    49 Post(s)

    Predeterminado Intel actualizará sus procesadores vulnerables en enero

    Intel ha anunciado en el CES 2018 que todos sus procesadores vulnerables -con una antigüedad de cinco años o menos- se actualizarán este mes de enero.

    Después de todo lo que ha causado Spectre y Meltdown, Intel ha anunciado que en enero estarán actualizados sus procesadores vulnerables. En concreto, todos los que hayan salido con un máximo de cinco años.

    No ha hecho más que comenzar el año y ya tenemos un fallo de seguridad mayúsculo. Todos los procesadores Intel fabricados a partir de 1995 son procesadores vulnerables. Una vulnerabilidad encontrada a mediados del año pasado, y publicada a principios de este año, que permite espiar todo lo que ocurra en el ordenador.

    Este ataque no es sólo teórico: después de la publicación, decenas de programadores y desarrolladores han ejecutado la vulnerabilidad con éxito. Y que todos los procesadores de Intel desde la era de los Pentium sean vulnerables complica las cosas. Estamos hablando de millones de usuarios, y cientos de empresas afectadas.

    Intel actualizará los procesadores del 2013 y posteriores


    La compañía con base en Santa Clara ha aprovechado su intervención en el CES 2018 para calmar los ánimos. Según el CEO de la compañía, Brian Krzanich, no se ha notificado de ningún caso en el que esta vulnerabilidad se haya usado. Aseguran que la seguridad es “la prioridad número uno para Intel“, y que están trabajando para que siga siendo así.

    También han usado la ocasión para anunciar que esperan lanzar actualizaciones para más del 90% de la gama a lo largo de esta semana. El 10% restante también recibirán actualización, pero a lo largo de este mes de enero. Las actualizaciones serían para los procesadores vulnerables con una antigüedad máxima de cinco años, según la nota de prensa

    Por otra parte, indican que el temido impacto en el rendimiento “dependerá en gran medida de las cargas de trabajo”, y comentan que continuarán trabajando para minimizar estos efectos. Clientes de servicios en la nube como Amazon, o jugadores de videojuegos de PC, aseguran haber notado peor rendimiento tras recibir la actualización de seguridad.

    ¿Qué ocurre con los procesadores anteriores?

    La nota de prensa especifica que se tratarán de los “productos introducidos en los últimos cinco años“. Existen procesadores anteriores a 2013 que han sido incluidos en las listas de procesadores vulnerables de Intel. Por ejemplo, la segunda y tercera generación de procesadores Intel Core.

    No se sabe si estos procesadores se actualizarán más tarde, o si no recibirán actualización. Nos hemos puesto en contacto con Intel para aclarar estas dudas; actualizaremos este artículo al recibir una respuesta.

    omicrono.com / David Pérez 9 enero 2018


    Intel actualizará sus procesadores vulnerables en enero
    Pegasus01 le gusta.

  2. Los Siguientes 2 Usuarios Agradecieron a valalca por Este Mensaje:

    loki (14/01/2018),miguelpichardo (10/01/2018)

  3. #2
    ¥♫share is not a crime♫¥
    Querer es poder
    Avatar de miguelpichardo
    Fecha de ingreso
    08 Jul, 12
    Género
    Mensajes
    17,374
    Gracias
    12,705
    Menciones
    301 Post(s)
    Citas
    889 Post(s)

    Predeterminado

    ya era hora , gracias por la info.........





  4. El Siguiente Usuario Agradeció a miguelpichardo Por Este Mensaje:

    valalca (11/01/2018)

  5. #3
    "El diablillo"
    Querer es poder
    Avatar de Pegasus01
    Fecha de ingreso
    07 Jul, 12
    Mi Serie
    How I meet your mother!
    Mensajes
    20,230
    Gracias
    908
    Menciones
    130 Post(s)
    Citas
    332 Post(s)

    Predeterminado

    bien por intel, aunque no todos los modelos estan afetados.
    y ojo que amd y arm tambien tienen procesadores vulnerables no solo intel.

    Gracias por la firma neleb96

  6. Los Siguientes 2 Usuarios Agradecieron a Pegasus01 por Este Mensaje:

    miguelpichardo (18/01/2018),valalca (17/01/2018)

Temas similares

  1. Respuestas: 0
    Último mensaje: 05/01/2018, 11:26
  2. Respuestas: 1
    Último mensaje: 03/01/2018, 22:19
  3. Android, iOS y BlackBerry, vulnerables al espionaje de la NSA según Spiegel
    Por Rufii en el foro Noticias Software y Hardware
    Respuestas: 1
    Último mensaje: 16/12/2013, 12:27
  4. Respuestas: 0
    Último mensaje: 30/06/2013, 12:33
  5. Assassin's Creed 3 se actualizará cada mes
    Por shiner90 en el foro Noticias y Opiniones
    Respuestas: 17
    Último mensaje: 29/12/2012, 04:55

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •